Can I Install CFW with what I have?

Discussion in '3DS - Console, Accessories and Hardware' started by DanTheMan827, Jun 24, 2016.

  1. DanTheMan827
    OP

    DanTheMan827 GBAtemp Advanced Fan

    Member
    4
    May 3, 2015
    United States
    Wisconsin
    I have a O3DS running 7.1.0-16U, a copy of OOT, and a fat DS with a Slot 1 flash card

    All of the guides seem to be for 9.2
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Melodramatic fool

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
  3. Ilya

    Ilya Newbie

    Newcomer
    1
    Jun 21, 2016
    United States
    Since you're on 7.1.0-16U, you'll need to update to 9.2.0 in order to install CFW. According to this, you should follow this guide to update to 9.2.0.
     
  4. Swiftloke

    Swiftloke Hwaaaa!

    Member
    7
    Jan 26, 2015
    United States
    Nowhere
    DO NOT MAKE QUESTION THREADS!!!!!!!!1!!!!111!!!!!!!!!!!!!!!!!!!!!
     
  5. DanTheMan827
    OP

    DanTheMan827 GBAtemp Advanced Fan

    Member
    4
    May 3, 2015
    United States
    Wisconsin
    Sorry...
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice